*{
    background-color: rgb(235, 240, 204)
}

article{
    text-align: center;
}

article img{
    border-radius: 30%;
    width: 25%;
}

.sec1 > *{
   
    background-color: rgb(0, 128, 78);
}

.sec1 h1{
    text-align: center;  
 }

.sec1 ul{
    text-align: center;
    list-style: none;
    padding: 0; 
 }

 .wt button{
    background-color:rgb(213, 215, 162)
 }